Bug 245783 - Drop chkfontpath+xfs dependency, use new catalogue mechanism
Summary: Drop chkfontpath+xfs dependency, use new catalogue mechanism
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghostscript-fonts   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-26 17:47 UTC by Kristian Høgsberg
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 14:39:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to spec file (2.34 KB, patch)
2007-06-26 17:47 UTC, Kristian Høgsberg
no flags Details | Diff

Description Kristian Høgsberg 2007-06-26 17:47:03 UTC
See http://lists.freedesktop.org/archives/xorg/2007-June/025744.html

Comment 1 Kristian Høgsberg 2007-06-26 17:47:03 UTC
Created attachment 157921 [details]
patch to spec file

Comment 2 Kristian Høgsberg 2007-06-27 14:39:05 UTC
Added in rawhide, all done.


Note You need to log in before you can comment on or make changes to this bug.